ActivitySessionService.defaultTimeout.displayName=\uae30\ubcf8 \uc81c\ud55c\uc2dc\uac04
ActivitySessionService.defaultTimeout.units=\ucd08
ActivitySessionService.displayName=ActivitySession \uc11c\ube44\uc2a4
ApplicationProfileService.compatibility.displayName=5.x \ud638\ud658\uc131 \ubaa8\ub4dc
ApplicationProfileService.displayName=\uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ud504\ub85c\ud30c\uc77c \uc11c\ube44\uc2a4
CompensationService.compensationHandlerRetryInterval.displayName=\ubcf4\uc0c1 \ud578\ub4e4\ub7ec \uc7ac\uc2dc\ub3c4 \uac04\uaca9
CompensationService.compensationHandlerRetryInterval.units=\ucd08
CompensationService.compensationHandlerRetryLimit.displayName=\ubcf4\uc0c1 \ud578\ub4e4\ub7ec \uc7ac\uc2dc\ub3c4 \ud55c\uacc4
CompensationService.compensationHandlerRetryLimit.units=\uc7ac\uc2dc\ub3c4
CompensationService.displayName=\ubcf4\uc0c1 \uc11c\ube44\uc2a4
CompensationService.recoveryLogDirectory.displayName=\ubcf5\uad6c \ub85c\uadf8 \ub514\ub809\ud1a0\ub9ac
CompensationService.recoveryLogFileSize.displayName=\ubcf5\uad6c \ub85c\uadf8 \ud30c\uc77c \ud06c\uae30
CompensationService.recoveryLogFileSize.units=MB
I18NService.displayName=\uad6d\uc81c\ud654 \uc11c\ube44\uc2a4
ObjectPoolService.displayName=\uc624\ube0c\uc81d\ud2b8 \ud480 \uc11c\ube44\uc2a4
SchedulerService.displayName=\uc2a4\ucf00\uc904\ub7ec \uc11c\ube44\uc2a4
StartupBeansService.displayName=\uc2dc\uc791 Bean \uc11c\ube44\uc2a4
WorkAreaPartition.bidirectional.displayName=\uc591\ubc29\ud5a5
WorkAreaPartition.deferredAttributeSerialization.displayName=\uc9c0\uc5f0\ub41c \uc18d\uc131 \uc9c1\ub82c\ud654
WorkAreaPartition.description.displayName=\uc124\uba85
WorkAreaPartition.displayName=\uc791\uc5c5 \uc601\uc5ed \ud30c\ud2f0\uc158
WorkAreaPartition.duplicate.name=\uc774 \uc774\ub984\uc744 \uac00\uc9c4 \uc791\uc5c5 \uc601\uc5ed \ud30c\ud2f0\uc158\uc774 \uc774\ubbf8 \uc874\uc7ac\ud569\ub2c8\ub2e4.
WorkAreaPartition.enableWebServicePropagation.displayName=\uc6f9 \uc11c\ube44\uc2a4 \uc804\ud30c \uc0ac\uc6a9 \uac00\ub2a5
WorkAreaPartitionService.displayName=\uc791\uc5c5 \uc601\uc5ed \ud30c\ud2f0\uc158 \uc11c\ube44\uc2a4
WorkAreaService.displayName=\uc791\uc5c5 \uc601\uc5ed \uc11c\ube44\uc2a4
WorkAreaService.maxReceiveSize.displayName=\ucd5c\ub300 \uc218\uc2e0 \ud06c\uae30
WorkAreaService.maxSendSize.displayName=\ucd5c\ub300 \uc804\uc1a1 \ud06c\uae30
WorkAreaService.size.units=\ubc14\uc774\ud2b8
WorkManagerService.displayName=\uc791\uc5c5 \uad00\ub9ac\uc790 \uc11c\ube44\uc2a4


ActivitySessionService.defaultTimeout.description=\ud65c\ub3d9 \uc138\uc158\uc758 \uae30\ubcf8 \uc81c\ud55c\uc2dc\uac04\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. \uc6d0\uaca9 \ud074\ub77c\uc774\uc5b8\ud2b8\uac00 \uc774 \uc2dc\uac04 \ub0b4\uc5d0 \ud65c\ub3d9 \uc138\uc158\uc744 \uc644\ub8cc\ud560 \uc218 \uc5c6\ub294 \uacbd\uc6b0, \uc11c\ubc84\uac00 \uc790\ub3d9\uc73c\ub85c \ud65c\ub3d9 \uc138\uc158\uc744 \uc644\ub8cc\ud569\ub2c8\ub2e4.
ActivitySessionService.description=ActivitySession \uc11c\ube44\uc2a4 \ud2b9\uc131\uc744 \uad6c\uc131\ud558\ub824\uba74 \uc774 \ud398\uc774\uc9c0\ub97c \uc0ac\uc6a9\ud558\uc2ed\uc2dc\uc624. ActivitySession \uc11c\ube44\uc2a4\ub294 1\ub2e8\uacc4 \uc790\uc6d0\uc744 \uc870\uc815\ud558\uac70\ub098 \uc5d4\ud130\ud504\ub77c\uc774\uc988 Bean\uc758 \ud65c\uc131\ud654 \ubc0f \ube44\ud65c\uc131\ud654\ub97c \ud655\uc7a5\ud558\ub294 \uc11c\ube44\uc2a4 \uc791\uc5c5 \ub2e8\uc704\uc785\ub2c8\ub2e4.
ApplicationProfileService.compatibility.description=True\ub85c \uc124\uc815\ub41c \uacbd\uc6b0, \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ud504\ub85c\ud30c\uc77c\uc744 \uc0ac\uc6a9\ud558\ub294 J2EE 1.3 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc774 \ubc84\uc804 5 \uc774\uc0c1\uc5d0\uc11c \uc2e4\ud589\ub418\ub294 \uac83\uacfc \ub3d9\uc77c\ud558\uac8c \uc2e4\ud589\ub418\ub3c4\ub85d \uc9c0\uc815\ud569\ub2c8\ub2e4. \uc774 \ubaa8\ub4dc\uc758 \uc870\uc791\uc740 \ub370\uc774\ud130\ubca0\uc774\uc2a4 \uc561\uc138\uc2a4 \uc911\uc5d0 \uc608\uc0c1\uce58 \uc54a\uc740 \uad50\ucc29 \uc0c1\ud0dc\ub97c \uc720\ubc1c\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4. \ub610\ud55c J2EE 1.3 \ubc0f J2EE 1.4 \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uac04\uc758 \uc6d0\uaca9 \ud638\ucd9c \uc2dc \ud0dc\uc2a4\ud06c\uac00 \uc804\ud30c\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ud504\ub85c\ud30c\uc77c\uc744 \uc0ac\uc6a9\ud558\uc5ec \uad6c\uc131\ub41c \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc774 \uc11c\ubc84\uc5d0 \uc124\uce58\ub418\uc5b4 \uc788\uc73c\uba74 \uc774 \uc791\ub3d9\uc740 \uc608\uc0c1\uce58 \uc54a\uc740 \uc561\uc138\uc2a4 \ubaa9\uc801 \uc815\ucc45 \ubc0f \uc131\ub2a5 \uc800\ud558\ub97c \uc720\ubc1c\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4. False\ub85c \uc124\uc815\ub41c \uacbd\uc6b0, \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ud504\ub85c\ud30c\uc77c\uc744 \uc0ac\uc6a9\ud558\ub294 J2EE 1.3 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc740 J2EE 1.4 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uacfc \ub3d9\uc77c\ud55c \uc81c\ud55c\uc870\uac74\uc5d0\uc11c \uc2e4\ud589\ub429\ub2c8\ub2e4. \uc774 \ubaa8\ub4dc\uc5d0\uc11c, \ud0dc\uc2a4\ud06c\ub294 \uc0c8 \uc791\uc5c5 \ub2e8\uc704\uac00 \uc2dc\uc791\ub420 \uacbd\uc6b0\uc5d0\ub9cc \uc124\uc815\ub429\ub2c8\ub2e4. \uc804\uccb4 \uc791\uc5c5 \ub2e8\uc704\uac00 \ud558\ub098\uc758 \ud0dc\uc2a4\ud06c \uc544\ub798\uc5d0\uc11c\ub9cc \uc2e4\ud589\ub429\ub2c8\ub2e4. True\ub85c \uc124\uc815\ub41c \ubc84\uc804 5.x \ud638\ud658\uc131 \ubaa8\ub4dc\uc5d0\uc11c \uc791\ub3d9\ud558\ub294 J2EE 1.3. \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc5d0 \ub300\ud55c \uc9c0\uc6d0\uc740 \ubc84\uc804 6 \ub9b4\ub9ac\uc2a4\uc5d0\uc11c\ub294 \uc0ac\uc6a9\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. \uae30\ubcf8\uac12\uc740 True\uc785\ub2c8\ub2e4.
ApplicationProfileService.description=\ud0dc\uc2a4\ud06c \uc774\ub984\uc758 \ubc94\uc704 \ubc0f \uc804\ub2ec\uc744 \uc81c\uc5b4\ud558\ub294 \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ud504\ub85c\ud30c\uc77c \uc11c\ube44\uc2a4\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. \uc774 \uac12\uc740 \ud0dc\uc2a4\ud06c\uc758 \uc560\ud50c\ub9ac\ucf00\uc774\uc158, \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ud504\ub85c\ud30c\uc77c \ubc0f \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ud504\ub85c\ud30c\uc77c \ub0b4\uc5d0 \uad6c\uc131\ub41c \uc815\ucc45\ub3c4 \uad00\ub9ac\ud569\ub2c8\ub2e4. 
CompensationService.compensationHandlerRetryInterval.description=\ubcf4\uc0c1 \uc11c\ube44\uc2a4\uac00 \ubcf4\uc0c1 \ud578\ub4e4\ub7ec\ub97c \uc7ac\uc2dc\ub3c4\ud558\uae30 \uc804\uc5d0 \uae30\ub2e4\ub9ac\ub294 \uae30\uac04(\ucd08)\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
CompensationService.compensationHandlerRetryLimit.description=\ubcf4\uc0c1 \uc11c\ube44\uc2a4\uac00 \ubcf4\uc0c1 \ud578\ub4e4\ub7ec\ub97c \uc7ac\uc2dc\ub3c4\ud558\ub294 \ucd5c\ub300 \ud69f\uc218\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
CompensationService.description=\ubcf4\uc0c1 \uc11c\ube44\uc2a4\ub97c \uad00\ub9ac\ud558\ub824\uba74 \uc774 \ud398\uc774\uc9c0\ub97c \uc0ac\uc6a9\ud558\uc2ed\uc2dc\uc624. \ubcf4\uc0c1 \uc11c\ube44\uc2a4\ub294 \ubcf4\uc0c1 \uc778\uc5d0\uc774\ube14\uba3c\ud2b8 \ubc0f \ub85c\uae45\uc5d0 \uc11c\ubc84 \ub808\ubca8\uc758 \uad6c\uc131\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. 
CompensationService.recoveryLogDirectory.description=\uc774 \uc11c\ubc84\uc758 \ubcf5\uad6c\ub97c \uc704\ud574 \ubcf4\uc0c1 \uc11c\ube44\uc2a4\uac00 \ub85c\uadf8 \ud30c\uc77c\uc744 \uc800\uc7a5\ud558\ub294 \uc704\uce58\ub97c \ub300\uccb4\ud558\ub294 \ub514\ub809\ud1a0\ub9ac \uacbd\ub85c(\uc124\uc815\ub41c \uacbd\uc6b0)\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. 
CompensationService.recoveryLogFileSize.description=\ubcf4\uc0c1 \uc11c\ube44\uc2a4\uac00 \ubcf5\uad6c \ub370\uc774\ud130\ub97c \uc704\ud574 \uc0ac\uc6a9\ud558\ub294 \ubcf5\uad6c \ub85c\uadf8 \ud30c\uc77c\uc758 \ucd5c\ub300 \ud06c\uae30(MB)\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4. \uae30\ubcf8\uac12\uc740 5MB\uc785\ub2c8\ub2e4. 
I18NService.description=\ubb38\ud654\uc801\uc73c\ub85c \uce5c\uc219\ud55c \ubc29\ubc95\uc744 \uc0ac\uc6a9\ud558\uc5ec \ub2e4\ub978 \uc9c0\uc5ed\uc758 \uc0ac\uc6a9\uc790\uc640 \uc0c1\ud638 \uc791\uc6a9\ud558\ub3c4\ub85d \uad6d\uc81c\ud654\ub41c \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc744 \uad6c\uc131\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4. \uad6d\uc81c\ud654 \uc11c\ube44\uc2a4\ub97c \uc0ac\uc6a9\ud558\uba74 \uc5d4\ud130\ud504\ub77c\uc774\uc988 \uac04\uc5d0 \ucef4\ud3ec\ub10c\ud2b8\uac00 \ubd84\uc0b0\ub418\uc5b4 \uc788\ub294 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc758 \uad6d\uc81c\ud654 \ucee8\ud14d\uc2a4\ud2b8\ub97c \uad6c\uc131 \ubc0f \uad00\ub9ac\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
ObjectPoolService.description=\uc5ec\ub7ec Java \uc624\ube0c\uc81d\ud2b8\ub97c \ud55c \ubc88\uc5d0 \uc791\uc131\ud558\uc5ec \uc0ac\uc6a9\ud55c \ud6c4 \uc7ac\uc0ac\uc6a9\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4. \uc624\ube0c\uc81d\ud2b8 \ud480 \uc11c\ube44\uc2a4\uac00 \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc11c\ubc84\uac00 \uc0ac\uc6a9\ud558\ub294 \uc624\ube0c\uc81d\ud2b8 \ud480 \uc790\uc6d0\uc744 \uad00\ub9ac\ud569\ub2c8\ub2e4.
SchedulerService.description=\uc2a4\ucf00\uc904\ub7ec\ub294 Java(TM) \ud50c\ub7ab\ud3fc, Enterprise Edition(Java EE) \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ud0dc\uc2a4\ud06c\uac00 \uc694\uccad \uc2dc \uc2e4\ud589\ub420 \uc218 \uc788\ub3c4\ub85d \ud569\ub2c8\ub2e4.
StartupBeansService.description=\uc2dc\uc791 Bean\uc740 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc774 \uc2dc\uc791 \ubc0f \uc911\uc9c0\ub420 \ub54c \uc2dc\uc791 \ubc0f \uc911\uc9c0 \uba54\uc18c\ub4dc \ud638\ucd9c\uc744 \ud1b5\ud574 \ube44\uc988\ub2c8\uc2a4 \ub85c\uc9c1\uc744 \uc2e4\ud589\ud558\ub294 \uc138\uc158 Bean\uc785\ub2c8\ub2e4. \uc2dc\uc791 Bean \uc11c\ube44\uc2a4\uac00 \uc0ac\uc6a9 \ubd88\uac00\ub2a5\ud558\uba74, \uc0c1\uc704 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc774 \uc2dc\uc791 \ub610\ub294 \uc911\uc9c0\ub420 \ub54c \ubc30\uce58\ub41c \uc2dc\uc791 Bean\uc5d0 \ub300\ud574 \uc2dc\uc791 \ubc0f \uc911\uc9c0 \uba54\uc18c\ub4dc\uc758 \uc790\ub3d9 \ud638\ucd9c\uc774 \ubc1c\uc0dd\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. \uc774 \uc11c\ube44\uc2a4\ub294 \uae30\ubcf8\uc801\uc73c\ub85c \uc0ac\uc6a9 \ubd88\uac00\ub2a5\ud569\ub2c8\ub2e4. \uc2dc\uc791 Bean\uc744 \uc0ac\uc6a9\ud558\ub824 \ud560 \uacbd\uc6b0\uc5d0\ub9cc \uc774 \uc11c\ube44\uc2a4\ub97c \uc0ac\uc6a9 \uac00\ub2a5\ud558\uac8c \ud558\uc2ed\uc2dc\uc624.
WorkAreaPartition.bidirectional.description=\uc0ac\uc6a9 \uac00\ub2a5\ud55c \uacbd\uc6b0 \uc591\ubc29\ud5a5 \uc18d\uc131\uc744 \ud1b5\ud574 \uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc774 Java \ud50c\ub7ab\ud3fc, Enterprise Edition(Java EE) \uc694\uccad\uc73c\ub85c \uac00\uc838\uc628 \uc791\uc5c5 \uc601\uc5ed \ucee8\ud14d\uc2a4\ud2b8\ub97c \uc218\uc815\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4. \uc218\uc815\ub41c \ud2b9\uc131\uc740 \ub2e4\uc2dc \uc694\uccad\uc790 \ud658\uacbd\uc73c\ub85c \uc804\ud30c\ub429\ub2c8\ub2e4. \uc774 \uc635\uc158\uc740 \uae30\ubcf8\uc801\uc73c\ub85c \uc0ac\uc6a9 \ubd88\uac00\ub2a5\ud569\ub2c8\ub2e4.
WorkAreaPartition.deferredAttributeSerialization.description=\uae30\ubcf8\uc801\uc73c\ub85c, \uc791\uc5c5 \uc601\uc5ed\uc73c\ub85c \uc124\uc815\ub41c \uacbd\uc6b0\uc5d0\ub294 \uc791\uc5c5 \uc601\uc5ed \uc11c\ube44\uc2a4\uac00 \uc18d\uc131\uc744 \uc9c1\ub82c\ud654\ud558\uc9c0\ub9cc \uc791\uc5c5 \uc601\uc5ed\uc5d0\uc11c \uac80\uc0c9\ud560 \uacbd\uc6b0\uc5d0\ub294 \uc18d\uc131\uc744 \uc9c1\ub82c\ud654 \ud574\uc81c\ud558\ub3c4\ub85d \uc9c0\uc815\ud569\ub2c8\ub2e4. \uc774 \uc635\uc158\uc774 \uc0ac\uc6a9 \uac00\ub2a5\ud558\uba74 \uc6d0\uaca9 \ud638\ucd9c\uc5d0 \uc791\uc5c5 \uc601\uc5ed\uc774 \uc804\ub2ec\ub420 \ub54c\uae4c\uc9c0 \uc18d\uc131 \uc9c1\ub82c\ud654\uac00 \uc9c0\uc5f0\ub429\ub2c8\ub2e4. \uc791\uc5c5 \uc601\uc5ed\uc740 \ucd5c\uc801\uc758 \uc131\ub2a5\uc744 \uc704\ud574 \uac01 \uc18d\uc131\uc758 \uc9c1\ub82c\ud654 \ubc0f \uc9c1\ub82c\ud654 \ud574\uc81c \uc591\uc2dd \ubaa8\ub450\ub97c \uce90\uc2dc\ud569\ub2c8\ub2e4. \uc774 \uc635\uc158\uc740 \uae30\ubcf8\uc801\uc73c\ub85c \uc0ac\uc6a9 \ubd88\uac00\ub2a5\ud569\ub2c8\ub2e4.
WorkAreaPartition.description=\uc791\uc5c5 \uc601\uc5ed \ud30c\ud2f0\uc158 \ubc0f \ubd84\ub9ac\ub41c \uc791\uc5c5 \uc601\uc5ed \uae30\ub2a5\uc744 \uad6c\uc131\ud558\ub824\uba74 \uc774 \ud398\uc774\uc9c0\ub97c \uc0ac\uc6a9\ud558\uc2ed\uc2dc\uc624.
WorkAreaPartition.description.description=\uc81c\uacf5\ub41c \ud30c\ud2f0\uc158\uc5d0 \ub300\ud55c \uc124\uba85\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
WorkAreaPartition.enable.description=\uc11c\ubc84 \uc2dc\uc791 \uc2dc \uc11c\ubc84\uac00 \uc9c0\uc815\ub41c \ud30c\ud2f0\uc158\uc744 \uc2dc\uc791\ud560\uc9c0 \uc5ec\ubd80\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
WorkAreaPartition.enableWebServicePropagation.description=\uc6f9 \uc11c\ube44\uc2a4 \uc694\uccad \uc2dc \uc791\uc5c5 \uc601\uc5ed\uc774 \uc804\ub2ec\ub418\ub294\uc9c0 \uc5ec\ubd80\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
WorkAreaPartition.name.description=\uc791\uc131\ud560 \uc791\uc5c5 \uc601\uc5ed \ud30c\ud2f0\uc158 \uc774\ub984\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. \uc774\ub984\uc740 \uace0\uc720\ud574\uc57c \ud30c\ud2f0\uc158 \uac80\uc0c9 \uc2dc \ub3c4\uc6c0\uc774 \ub429\ub2c8\ub2e4.
WorkAreaPartition.properties.description=\uc774 \ud30c\ud2f0\uc158\uc5d0 \ub300\ud574 \uad6c\uc131 \uac00\ub2a5\ud55c \ucd94\uac00 \uc0ac\uc6a9\uc790 \uc815\uc758 \ud2b9\uc131\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
WorkAreaPartitionService.description=\uc791\uc5c5 \uc601\uc5ed \ud30c\ud2f0\uc158 \uc11c\ube44\uc2a4\uac00 \uc0ac\uc6a9\uc790 \uc815\uc758 \uc791\uc5c5 \uc601\uc5ed \ud30c\ud2f0\uc158 \uc815\uc758\ub97c \uc9c0\uc6d0\ud568\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
WorkAreaService.description=\uc791\uc5c5 \uc601\uc5ed \uc11c\ube44\uc2a4\ub97c \uad00\ub9ac\ud558\ub824\uba74 \uc774 \ud398\uc774\uc9c0\ub97c \uc0ac\uc6a9\ud558\uc2ed\uc2dc\uc624. \uc791\uc5c5 \uc601\uc5ed \uc11c\ube44\uc2a4\ub294 \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ucee8\ud14d\uc2a4\ud2b8\uc758 \ubc94\uc704 \ubc0f \ub0b4\uc7ac\uc801 \uc804\ud30c\ub97c \uad00\ub9ac\ud569\ub2c8\ub2e4.
WorkAreaService.maxReceiveSize.description=\ub2e8\uc77c \uc791\uc5c5 \uc601\uc5ed \ub0b4\uc5d0 \uc218\uc2e0\ub420 \uc218 \uc788\ub294 \ub370\uc774\ud130\uc758 \ucd5c\ub300 \ud06c\uae30\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
WorkAreaService.maxSendSize.description=\ub2e8\uc77c \uc791\uc5c5 \uc601\uc5ed \ub0b4\uc5d0 \uc804\uc1a1\ub420 \uc218 \uc788\ub294 \ub370\uc774\ud130\uc758 \ucd5c\ub300 \ud06c\uae30\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
WorkManagerService.description=\uc81c\uacf5\ub41c \uc11c\ubc84\uac00 \uc0ac\uc6a9\ud558\ub294 \uc791\uc5c5 \uad00\ub9ac\uc790 \uc790\uc6d0\uc744 \uad00\ub9ac\ud558\ub294 \uc791\uc5c5 \uad00\ub9ac\uc790 \uc11c\ube44\uc2a4\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
